NETonE PHPBook 1.4.6 Guestbook.PHP Cross-Site Scripting Vulnerability

2005-07-26T00:00:00
ID EDB-ID:26034
Type exploitdb
Reporter rgod
Modified 2005-07-26T00:00:00

Description

NETonE PHPBook 1.4.6 Guestbook.PHP Cross Site Scripting Vulnerability. CVE-2005-2397. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/14390/info

NETonE PHPBook is prone to a cross-site scripting vulnerability because the application fails to properly sanitize user-supplied input to the 'admin' parameter of the 'guestbook.php' script.

A successful exploit could allow an attacker to steal cookie-based authentication credentials and launch other attacks. 

http://www.example/com/guestbook.php?admin="><script>alert(document.cookie)</script><!--